body { background: #ece7e7; color: #fff; font-family: 'Archivo Narrow', sans-serif; font-size: 18px; line-height: 26px; font-weight: 300; font-feature-settings: "lnum"; -moz-font-feature-settings: "lnum"; -webkit-font-feature-settings: "lnum"; -ms-font-feature-settings: "lnum"; -o-font-feature-settings: "lnum";}
html {position: absolute; height: 100%; width: 100%; background: #ece7e7; overflow-x: hidden;-moz-filter: none;}
h1 {margin: 0; padding: 0; font-size: 72px; line-height: 72px; font-weight: 700; font-family: 'Archivo Black', sans-serif;, sans-serif; color: #fff; font-feature-settings: "lnum"; -moz-font-feature-settings: "lnum"; -webkit-font-feature-settings: "lnum"; -ms-font-feature-settings: "lnum"; -o-font-feature-settings: "lnum";}
h2 {margin: 0; padding: 0; font-size: 48px; line-height: 56px; font-weight: 200; font-family: 'Archivo Black', sans-serif;, sans-serif; color: #1d1d1d; font-feature-settings: "lnum"; -moz-font-feature-settings: "lnum"; -webkit-font-feature-settings: "lnum"; -ms-font-feature-settings: "lnum"; -o-font-feature-settings: "lnum";}
h3 {margin: 0; padding: 0; font-size: 30px; line-height: 38px; font-weight: 300; font-family: 'Archivo Black', sans-serif;, sans-serif; color: #1d1d1d; font-feature-settings: "lnum"; -moz-font-feature-settings: "lnum"; -webkit-font-feature-settings: "lnum"; -ms-font-feature-settings: "lnum"; -o-font-feature-settings: "lnum";}
h4 {margin: 0; padding: 0; font-size: 24px; line-height: 26px; font-weight: 500; font-family: 'Archivo Black', sans-serif;, sans-serif; color: #fff; font-feature-settings: "lnum"; -moz-font-feature-settings: "lnum"; -webkit-font-feature-settings: "lnum"; -ms-font-feature-settings: "lnum"; -o-font-feature-settings: "lnum";}
h5 {margin: 0; padding: 0; font-size: 16px; line-height: 26px; font-weight: 200; font-family: 'Archivo Black', sans-serif;, sans-serif; color: #1d1d1d; font-feature-settings: "lnum"; -moz-font-feature-settings: "lnum"; -webkit-font-feature-settings: "lnum"; -ms-font-feature-settings: "lnum"; -o-font-feature-settings: "lnum";}
h6 {margin: 0; padding: 0; font-size: 14px; line-height: 22px; font-weight: 500; font-family: 'Archivo Narrow', sans-serif;, sans-serif;, sans-serif; color: #1d1d1d; font-feature-settings: "lnum"; -moz-font-feature-settings: "lnum"; -webkit-font-feature-settings: "lnum"; -ms-font-feature-settings: "lnum"; -o-font-feature-settings: "lnum";}
p {margin: 0 0 0 0;}
a {color: #fff; text-decoration: none; transition: color 0.3s, background 0.3s; -webkit-transition: color 0.3s, background 0.3s; -moz-transition: color 0.3s, background 0.3s; -ms-transition: color 0.3s, background 0.3s;}
a * {transition: color 0.3s, background 0.3s;}
a:focus {outline: none; text-decoration: none; color: #df1f1f;}
a:hover {color: #df1f1f;  text-decoration: none; outline: none;}
a:active{background: none;}
button {transition: background 0.3s, color 0.3s;}
ul{padding-left: 0px;margin-bottom: 0px;}

div, span, p, button, a, li {font-family: 'Archivo Narrow', sans-serif; font-size: 14px; line-height: 22px; font-feature-settings: "lnum"; -moz-font-feature-settings: "lnum"; -webkit-font-feature-settings: "lnum"; -ms-font-feature-settings: "lnum"; -o-font-feature-settings: "lnum";}

body, html {height: 100vh;}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* ------------------------------------- GENERAL SETTINGS -------------------------------------- */
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #575757;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #575757;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #575757;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #575757;
}

header{
  background: #fff;
  overflow: auto;
}

.float-left{
  float: left;
}

.float-right{
  float: right;
}

.no-margin-lr{
  margin-left: 0;
  margin-right: 0;
}

.no-pad{
  padding: 0;
}

.no-pad-lr{
  padding-left: 0;
  padding-right: 0;
}

.no-pad-left{
  padding-left: 0;
}

.no-pad-right{
  padding-right: 0;
}

.disp-inline{
  display: inline-block;
}

.top-part{
  position: relative;
  background: #fff;
  border-bottom: 4px solid #cccccc;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #d6cdcd;
    font-size: 36px;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #d6cdcd;
   opacity:  1;
   font-size: 36px;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #d6cdcd;
   opacity:  1;
   font-size: 36px;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #d6cdcd;
   font-size: 36px;
}

.search-popout-block{
  top: -96px;
  height: 96px;
  width: 100%;
  position: absolute;
  z-index: 1002;
  background-color: #ebe9e9;
}

.close-search{
  position: absolute;
  right: 30px;
  height: 60px;
  width: 60px;
  background-color: #df1f1f;
  border-radius: 0;
}

.close-search:hover, .close-search:focus{
  color: #fff;
}
.close-search:active{
  background-color: #df1f1f;
}

.fa-search{
  /*padding-top: 8px;*/
  font-size: 24px;
}

header{
  position: relative;
}

.hes2{
  display: none;
}

.header-search-form{
  height: 88px;
  background: #f2f2f2;
  margin: 6px 30px;
  margin-left: 30px;
  display: inline-block;
}

.header-search-form input{
  height: 66px;
  width: 70%;
  margin-top: 12px;
  background-color: #f2f2f2;
  border: none;
  color: #1f1f1f;
  font-weight: 500;
  font-size: 36px;
  padding-left: 30px;
  outline: none;
  line-height: 60px;
}

.header-element{
  height: 100px;
}

.search-button{
  padding: 20px 34px;
  width: 20%;
  margin-top: 12px;
  border-left: 2px solid #c3bbbb;
  color: #2d2d2d;
  font-weight: 500;
  float: right;
  display: inline-block;
}

.logo{
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 24px;
  margin-left: 50px;
}

.logo img{
  vertical-align: bottom;
}

.menuu{
  line-height: 88px;
  height: 100px;
  width: 100px;
  font-size: 18px;
  color: #000;
  background-color: #df1f1f;
  border-left: 1px solid #c3bbbb;
  border-radius: 0;
  float: right;
  z-index: 12399994;
  position: relative;
}

.bgMenu{
  background-color: rgba(231,33,33,0.2);
  transition: background-color 0.8s;
}

.btn.news{
  line-height: 88px;
  height: 100px;
  width: 100px;
  font-size: 24px;
  color: #000;
  background-color: #fff;
  border-left: 1px solid #c3bbbb;
  border-radius: 0;
  float: right;
  outline: none;
}

.tooltip-my{
  display: none;
  position: absolute;
  height: 56px;
  width: 180px;
  right: 24px;
  z-index: 9999;
  background-color: #fff;
  text-align: center;
}

.hover-latest{
  font-size: 18px;
  line-height: 56px;
  color: #727272;
  font-weight: 700;
}

.arrow-up {
  width: 0; 
  margin-top: -16px;
  margin-left: 16px;
  height: 0; 
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-bottom: 16px solid #f2f2f2;
}

.btn-menu{height:46px;position:relative;right:0;top:0;cursor:pointer;z-index: 12399994;margin: 0 auto;}
.btn-menu:after{position:absolute;top:22px;right:20px;display:block;height:8px;width:30px;border-top:2px solid #fff;border-bottom:2px solid #fff;content:''}
.btn-menu:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:30px;background:#fff;content:''}
.btn-menu.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:29px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.btn-menu.menu-opened:before{top:23px;background:#fff;width:29px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}

.full-menu{
  position: absolute;
  z-index: 500;
  width: 100%;
  height: 100%;
  text-align: center;
  background: -webkit-linear-gradient(40deg, rgba(223,31,31,0.88) 0%, rgba(54,46,204,0.88) 100%);
  background: -moz-linear-gradient(40deg, rgba(223,31,31,0.88) 0%, rgba(54,46,204,0.88) 100%);
  background: -o-linear-gradient(40deg, rgba(223,31,31,0.88) 0%, rgba(54,46,204,0.88) 100%);
  background: linear-gradient(40deg, rgba(223,31,31,0.88) 0%, rgba(54,46,204,0.88) 100%);
  opacity: 0;
  transition: all 0.5s;
  pointer-events: none;
}

.full-menu > ul{
  position: absolute;
  list-style: none;
  left: 50%;
  top: 50%;
}

.full-menu > ul > li{
  opacity: 0;
}

.full-menu > ul > li > a{
  font-family: 'Droid Serif', serif;
  font-size: 36px;
  padding: 10px 0px;
  line-height: 40px;
  margin-bottom: 12px;
  display: inline-block;
}

.social-menu{
  position: absolute;
  top: 50%;
  left: 50%;
}

.social-menu > a{
  font-size: 36px;
  padding: 10px;
}

.logo-menu{
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 24px;
  margin-left: 50px;
}

.menu-class{
  z-index: 1000;
  transition: opacity 0.8s;
  opacity: 1 !important;
  pointer-events: all !important;
}

.menu-class1{
  transition: opacity 0.8s;
  opacity: 1 !important;
}

.latest-posts-list{
  position: absolute;
  z-index: 1000;
  width: 30%;
  padding: 0 34px;
  padding-bottom: 20px;
  right: 0;
  background-color: #ece7e7;
  border-left: 5px solid #b6b6b6;
  display: none;
}

.one-post-latest{
  border-bottom: 1px solid #b6b6b6;
  background-color: #fff;
  margin-bottom: 6px;
}

.caption-first-latest{
  position: absolute;
  top: 24px;
  padding: 8px 10px;
  background-color: #df1f1f;
  font-size: 24px;
  font-family: 'Droid Serif', serif;
}

.arrow-up2 {
  position: absolute;
  width: 0; 
  margin-top: -16px;
  right: 134px;
  height: 0; 
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-bottom: 16px solid #ece7e7;
}

.arrow-down {
  position: absolute;
  z-index: 9;
  width: 0; 
  right: 38%;
  height: 0; 
  display: none;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-top: 16px solid #cccccc;
}

.image-caption-latest{
  position: relative;
  width: 58px;
  float: left;
}

.latest-read-more{
  margin-right: 30px;
  padding-top: 12px;
  float: right;
  color: #df1f1f;
}

.headerimg{
  position: relative;
  overflow: hidden;
}

.header-slider{
  width: 100vw;
  text-align: center;
  position: relative;
}

.header-slider img{
  position: absolute;
  width: 100vw;
  margin-top: 100px;
  top: -9999px;
  bottom: -9999px;
  right: -9999px;
  left: -9999px;
  margin: auto;
}

.header-hover {
  background: -webkit-linear-gradient(40deg, rgb(223,31,31) 0%, rgb(54,46,204) 100%);
  background: -moz-linear-gradient(40deg, rgb(223,31,31) 0%, rgb(54,46,204) 100%);
  background: -o-linear-gradient(40deg, rgb(223,31,31) 0%, rgb(54,46,204) 100%);
  background: linear-gradient(40deg, rgb(223,31,31) 0%, rgb(54,46,204) 100%);
  opacity: 1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
  z-index: 99;
  pointer-events: none;
}

.tp-rightarrow.default, .tp-leftarrow.default{
  display: none;
}

.tp-banner{
  z-index: 999;
  position: relative;
}

.tp-banner-container{
  cursor: -webkit-grab;
}

.tp-banner-container:active{
  cursor: -webkit-grabbing;
}

.tp-banner > ul > li > .slotholder{
  opacity: 0.3;
}

.tp-caption > .text-over-slider{
  position: absolute;
  z-index: 100;
  right: 10%;
  top: 50%;
  transition: all 0.2s;
}

.footer-widgets{
  position: absolute;
  left: 50%;
  margin-left: -585px;
  margin-top: 190px;
}

.text-over-slider-footer{
  position: absolute;
  z-index: 100;
  right: 10%;
  top: -100px;
  margin-top: 0 !important;
}

.neww{
  font-weight: 500;
  padding: 5px;
  background-color: #df1f1f;
  margin-right: 10px;
  text-transform: uppercase;
}

.tp-caption{
  white-space: normal !important;
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1) !important;
}

.new-post{
  text-align: center;
  padding-bottom: 10px;
}

.new-post span{
   text-transform: uppercase;
}

.user-info{
  text-align: center;
}

.post-title{
  font-size: 72px !important;
  font-weight: 700 !important;
  line-height: 60px !important;
  width: 80%;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  text-align: center; 
}

.excerpt-post{
  padding-top: 20px;
  width: 75%;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}

.excerpt-post > p{
  white-space: pre-wrap;
 text-align: center;
  line-height: 36px;
}

.excerpt-post-font{
  text-align: right;
  color: #f6f2f6;
  font-family: 'Droid Serif', serif; 
  font-size: 24px;
  font-style: italic;
  line-height: 26px;

}
  
.read-more{
  font-size: 24px;
  font-weight: 900;
  line-height: 26px;
  padding-top: 50px;
  float: right;
  width: 100%;
  text-align: center;
}

.read-more h4{
  width: 240px;
  margin: 0 auto !important;
  padding: 18px 8px;
  background-color: #ee3722;
  border-bottom: 3px solid #df1f1f;
}

/* CAROUSEL */
.carousel-inner{
  margin: 0 auto;
}

.carousel-inner>.item{
    vertical-align: middle;
    width: 100%;
    height: 100%;
    transition: left 1.2s ease 0s;
    overflow: hidden;
}

.carousel-items{
  display: inline-block;
}

.carousel-inner > .item > img {
 margin: 0 auto; 
}

.item, .mini-item{
  background-color: #fff;
  border: none;
}

.carousel-control:hover i{
  color: #df1f1f;
}

.carousel-control.left, .carousel-control.right{
    margin-left: 0;
    color: #1f1f1f;
}

.carousel-control.left > a:hover, .carousel-control.right > a:hover{
    color: #1f1f1f;
}

.carousel-control.left{
  text-align: left;
}

.carousel-control.right{
  text-align: right;
}

.client-arr{
  font-size: 36px;
}

.carousel{
padding: 0 15px 0 15px; 
}

.carousel.slide img{
width: auto;
}

.carousel-inner .active.right{ 
left:  33.33%;
}

.carousel-inner .active.left { 
left: -33.33%;
}

.carousel-inner .next { 
left:  33.33%; 
}

.carousel-inner .prev{ 
left: -33.33%; 
}

.carousel-control{ 
width:  5%; 
height: 100%;
opacity: 1;
}

.carousel-control.left,.carousel-control.right {
background-image:none;
}

.next-left{
    position: relative;
    top: 50%;
    margin-top: -18px;
}

.next-right{
    position: relative;
    top: 50%;
    margin-top: -18px;
}

.img-holder{
    height: 100%;
    vertical-align: middle;
}

.img-responsive{
    margin: auto;
}

.carousel-inner > .item{

}

.posts-sort{
  height: 60px;
  line-height: 60px;
}

.carousel-inner>.item>img {
    margin: 0 auto;
}

.posts-latest{
  cursor: pointer;
  display: inline-block;
  font-size: 24px;
  color: #424242;
  font-weight: 900;
}

.posts-views{
  cursor: pointer;
  display: inline-block;
  padding-left: 30px;
  font-size: 24px;
  color: #b6b6b6;
  font-weight: 900;
  }

.post-thumbnail{
  text-align: right;
  float: left;
}

.post-type-thumb{
  color: #df1f1f;
  font-size: 12px;
  line-height: 36px;
  font-weight: 900;
  text-decoration: underline;
  float: left;
}

.post-thumb-title{
  font-size: 24px;
  color: #1f1f1f;
  font-weight: 900;
}

.post-thumb-date{
  line-height: 36px;
  font-size: 12px;
  color: #717171;
  font-weight: 700;
}



.sw-div{
  position: relative;
}

.arrow-left-sw{
  position: absolute;
  font-size: 28px;
  top: 20px;
  right: 90px;
  height: 50px;
  width: 50px;
  line-height: 50px;
  text-align: center;
  border: 1px solid;
  z-index: 9;
  cursor: pointer;
}

.icon-chevron-left{
  font-size: 28px;
}

.arrow-right-sw{
  position: absolute;
  font-size: 28px;
  top: 20px;
  right: 30px;
  height: 50px;
  width: 50px;
  line-height: 50px;
  text-align: center;
  border: 1px solid;
  z-index: 9;
  cursor: pointer;
}

.icon-chevron-right{
  font-size: 28px;
}

.swiper-wrapper{
  position: relative;
  z-index: 100;
}

.swiper-slide{
  position: relative;
  overflow: hidden;
}

.swiper-slide img{
  opacity: 0.3;
  position: absolute;
  left: -9999px;
  right: -9999px;
  top: -9999px;
  bottom: -9999px;
  margin: auto;
}

.swiper-slide2{
  position: relative;
  overflow: hidden;
}

.gp-img{
  transition: all 0.6s;
}

.swiper-slide2 img{
  opacity: 0;
  position: absolute;
  left: -9999px;
  right: -9999px;
  top: -9999px;
  bottom: -9999px;
  margin: auto;
}

.hoverswipA{
  transform: scale(0.7);
  opacity: 0.4 !important;
}

.swiper-content{
  position: absolute;
  z-index: 111;
  width: 40%;
  left: 48px;
  top: 40%;
}

.swiper-title{
  font-size: 24px;
  font-family: 'Archivo Black', serif;

}

.author-img-thumb-swiper{
  width: 24px;
  height: 22px;
  float: left;
}

.post-type-two-swiper{  
  color: #fff;
  font-size: 12px;
  line-height: 24px;
  text-decoration: underline;
}

.one-type-swiper{
  font-size: 12px;
  color: #fff;
  line-height: 24px;
  padding-left: 12px;
  float: left;
}

.swiper-text{
    font-family: 'Droid Serif', serif;
    font-weight: 700;
    padding-top: 22px;
}

.swiper-read-more{
  margin-right: 12px;
  padding-top: 18px;
  text-align: right;
  font-size: 12px;

}

.swiper-read-more span{
  color: #fff;
  font-weight: 700;
}

.swiper-read-more .fa{
  bottom: -3px;
  position: relative;
}

.author-img-thumb-swiper img{
  width: 20px;
  height: 20px;
  opacity: 1;
  position: relative;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: 0;
}

.swiper-hover{
  background: -webkit-linear-gradient(40deg, rgb(223,31,31) 0%, rgb(54,46,204) 100%);
  background: -moz-linear-gradient(40deg, rgb(223,31,31) 0%, rgb(54,46,204) 100%);
  background: -o-linear-gradient(40deg, rgb(223,31,31) 0%, rgb(54,46,204) 100%);
  background: linear-gradient(40deg, rgb(223,31,31) 0%, rgb(54,46,204) 100%);
  opacity: 1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
  z-index: 99;
  pointer-events: none;
}

.swiper-slide, .swiper-wrapper, .swiper-container {
    height: 400px;
}

.swiper-container2{
  height: 455px;
  overflow: hidden;
}

.testimonials-bg {
    background: url(images/testimonials/bg.png) no-repeat center;
}

.testimonial-signature .name, .testimonial-signature .position {
    display: inline-block;
}

.testimonial-signature .name {
    text-transform: uppercase;font-weight: 600;
}

.testimonial-signature .position {
    font-style: italic;
}

.swiper-pagination-switch {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: 0 3px;
    cursor: pointer;
    border:1px solid #fff;
    border-radius: 40px;
}

.pagination{
  position: absolute;
  right: 30px;
  bottom: 10px;
  z-index: 9;
}

.swiper-active-switch {
    background: #fff;
}

.testimonials-bg {
    background: url(images/testimonials/bg.png) no-repeat center;
}

.testimonial-signature .name, .testimonial-signature .position {
    display: inline-block;
}

.testimonial-signature .name {
    text-transform: uppercase;font-weight: 600;
}

.testimonial-signature .position {
    font-style: italic;
}

.one-post{
  border-bottom: 1px solid #b6b6b6;
  background-color: #fff;
  overflow: auto;
}

.image-caption{
  position: relative;
  height: 214px;
  width: 158px;
  float: left;
  overflow: hidden;
}

.image-caption img{
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  margin: auto;
}

.caption-first{
  position: absolute;
  top: 34px;
  margin-left: -15px;
  padding: 8px 10px;
  background-color: #df1f1f;
  font-size: 24px;
  font-family: 'Droid Serif', serif;
}

.cap-one{
  font-size: 24px;
  color: #000;
  font-weight: 700;
  line-height: 26px;
  width: 50%;
  display: inline-block;
}

.properties-post{
  float: right;
  margin-right: 30px;
  color: #949494;
  display: inline-block;
}

.one-type{
  color: #949494;
  font-weight: 700;
  line-height: 24px;
  padding-left: 12px;
  float: left;
}

.post-type-two{  color: #df1f1f;
  font-size: 14px;
  line-height: 24px;
  font-weight: 900;
  text-decoration: underline;
}

.author-img-thumb{
  width: 20px;
  height: 20px;
  float: left;
  position: relative;
}

.author-img-thumb img{
  width: 100%;
  opacity: 1 !important;
}

.post-text{
  font-weight: 700;
  color: #717171;
  font-family: 'Droid Serif', serif;
  overflow: hidden;
  display: -webkit-box;
  height: 90px;
  width: 100%;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}

.blog-img{
  height: 210px;
  position: relative;
  overflow: hidden;
}

.blog-img img{
  position: absolute;
  top: -9999px;
  left: -9999px;
  right: -9999px;
  bottom: -9999px;
  margin: auto;
}

.blog-text{
  padding: 16px;
  background: #fff;
}

.blog-text a{
  cursor: pointer;
}

.properties-post1{
  float: right;
  color: #949494;
  display: inline-block;
}

.latest-read-more-blog{
  margin-right: 12px;
  padding-top: 12px;
  text-align: right;
  color: #df1f1f;
  font-weight: 700;
}

.one-bpost{
  border-bottom: 1px solid #b6b6b6;
}

.categoriess{
  padding: 14px;
  padding-bottom: 24px;
  background-color: #fff;
  border-bottom: 1px solid #b6b6b6;
}

.cat-title{
  font-size: 24px;
  color: #1f1f1f;
  font-weight: 700;
}

.cat-img{
  position: relative;
  margin-top: 12px;
  width: 160px;
  height: 104px;
  overflow: hidden;
}

.cat-img img{
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  margin: auto;
}

.cap-cat{
  font-size: 24px;
  background: #fff;
  z-index: 99999;
  padding: 6px 10px;
  position: absolute;
  color: #df1f1f;
  font-family: 'Droid Serif', serif;
}

.cat-descp{
  background-color: #ececec;
  width: 160px;
  border-bottom: 1px solid #b6b6b6;
}

.descp-title{
  font-size: 18px;
  color: #1f1f1f;
  font-weight: 700;
  padding: 12px;
}

.hashtag-cat{
  font-family: 'Droid Serif', serif;
  font-size: 14px;
  color: #1f1f1f;
  margin-top: 6px;
  padding-left: 12px;
  padding-bottom: 36px;
}

/* GRID */
.grid-post{
  border-right: 2px solid #f1f1f1;
  border-bottom: 2px solid #f1f1f1;
  overflow: hidden;
  position: relative;
  padding-top: 10px;
  padding-left: 36px;
  padding-right: 20px;
  padding-bottom: 24px;
  background-color: #fff;
  cursor: pointer;
}

.pluss{
  text-align: right;
  margin-left: 100%;
  color: #717171;
  font-size: 24px;
  width: 12px;
  font-family: 'Droid Serif', serif;
  z-index: 9;
  position: relative;
  transition: color 0.6s;
}

.grid-author{
  height: 24px; 
  position: relative; 
  z-index: 9;
}

.grid-title{
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
  color: #424242;
  z-index: 9;
  position: relative;
}

.grid-text{
  font-family: 'Droid Serif', serif;
  font-weight: 700;
  color: #717171;
  z-index: 9;
  position: relative;
  transition: color 0.6s;
}

.font-hover{
  color: #1f1f1f;
}

.whole-post-on-grid{
  margin-bottom: 2px;
  position: relative;
  overflow: hidden;
  background-color: #fff;
  cursor: pointer;
}

.whole-post-on-grid img{
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  margin: auto;
  opacity: 0;
  transition: all 0.6s;
}

.whole-post-on-grid:hover img{
  opacity: 0.4;
  transform: scale(0.88);
}

.whole-post-on-grid:hover .grid-text, .whole-post-on-grid:hover .one-type{
  color: #1f1f1f;
}

.load-more{
  font-size: 18px;
  line-height: 40px;
  font-family: 'Archivo Black', serif;
  color: #393939;
  background-color: #fff;
  padding-left: 36px;
}

.load-more.grid-slide{
  border-bottom: 2px solid #f1f1f1;
}

.load-more.grid-slide > .subtitle-icon{
font-size: 18px;
color: #1f1f1f;
font-weight: 700;
}

.load-more.grid-slide > .subtitle{
font-size: 24px;
color: #1f1f1f;
font-weight: 700;
}

.load-more .fa-2x{
  color: #717171;
  line-height: 48px;
}

.lm-btn{
  background-color: #ee3722;
  border: none;
  font-family: 'Archivo Black', serif;
  font-size: 18px;
  color: #ffffff;
  border-bottom: 3px solid #df1f1f;
  padding: 20px 40px;
}

/* LOAD MORE */

.load-more-btn{
  text-align: center;
  padding-top: 36px;
}

/* SIDEBAR */

.lp-title{
  background-color: #fff;
  font-size: 24px;
  color: #424242;
  font-weight: 900;
  padding: 20px 40px;
}

.latest-sidebar{
  padding-bottom: 1px;
  border-bottom: 1px solid #b6b6b6;
}

.side-latest{
  position: relative;
  height: 106px;
  overflow: hidden;
  border-bottom: 1px solid #fff;
  background-color: #fff;
}

.side-latest img{
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  margin: auto;
  opacity: 0;
}

.side-latest:hover img{
  opacity: 0.3;
  transition: opacity .6s;
}

.side-latest:hover .side-latest-hover{
  opacity: 1;
  transition: opacity .6s;
  cursor: pointer;
}

.side-latest:hover .pt-latest, .side-latest:hover .lat-title, .side-latest:hover .lat-date{
  color: #fff;
  transition: color .6s;
}

.side-latest-hover{
  opacity: 0;
  height: 106px;
  background: -webkit-linear-gradient(40deg, rgb(223,31,31) 0%, rgb(54,46,204) 100%);
  background: -moz-linear-gradient(40deg, rgb(223,31,31) 0%, rgb(54,46,204) 100%);
  background: -o-linear-gradient(40deg, rgb(223,31,31) 0%, rgb(54,46,204) 100%);
  background: linear-gradient(40deg, rgb(223,31,31) 0%, rgb(54,46,204) 100%);
}

.latest-cap{
  background-color: #fff;
  color: #df1f1f;
  font-family: 'Droid Serif', serif;
  font-size: 24px;
  position: absolute;
  top: 0;
  left: 40px;
  padding: 6px 8px;
  margin-top: 36px;
}

.post-side-info-latest{
  color: #fff;
  font-size: 12px;
  font-weight: 900;
  position: absolute;
  z-index: 2;
  top: 12px;
  left: 34%;
}

.pt-latest{
  text-decoration: underline;
  line-height: 24px;
  color: #424242;
}

.lat-title{
  font-size: 24px;
  text-decoration: none;
  line-height: 36px;
  color: #424242;
}

.lat-date{
  color: #fff;
  font-size: 12px;
  font-weight: 900;
  color: #424242;
}

/* FEATURES */
.pt-features{
  text-decoration: underline;
  line-height: 24px;
  color: #fff;
}

.feat-title{
  font-size: 24px;
  text-decoration: none;
  line-height: 36px;
  color: #fff;
}

.feat-date{
  color: #fff;
  font-size: 12px;
  font-weight: 900;
  color: #fff;
}

/* TABS POPULAR POSTS */
.nav-tabs>li>a,.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
  border: none;
  border-radius: 0;
  color: #8e8989;
  font-size: 24px;
  background-color: #fff;
  padding: 0;
  text-align: center;
}

.nav-tabs>li>a:hover{
  color: #df1f1f;
}

.nav>li>a:hover, .nav>li>a:focus {
  background-color: #fff;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
  background-color: #df1f1f;
  color: #fff;
  font-size: 24px;
}

.nav>li>a{

}

.nav-tabs{
  border-bottom: none;
}

.tab-content{
  background: #fff;
  padding-bottom: 2px;
  border-bottom: 1px solid #b6b6b6;
  padding-top: 2px;
}

.tab-pad0{
  padding-top: 0px;
}

.tab-pane1.active{
  margin: 0 22px;
  background: #f1f1f1;
}

.side-popular > ul{
  padding: 0 22px;
  background: #fff;
}

.one-popular{
  margin: 0 22px;
  border-bottom: 1px solid #fff;
}

.one-popular:hover{
  margin: 0;
  padding: 0 22px;
  background-color: #df1f1f;
}

.one-popular:hover .pop-title{
  color: #fff;
  text-decoration: underline;
}

.one-popular:hover .pop-number{
  color: #fff;
}

.tab-pane > .one-popular:last-child{
  border: none;
}

.pop-title{
  color: #424242;
  font-family: 'Droid serif', sans-serif;
  font-size: 12px;
  line-height: 48px;
}

.pop-number{
  font-size: 18px;
  color: #424242;
  float: right;
  line-height: 48px;
}

.week-month-all{
  margin-top: 36px;
}

.week-month-all > ul > li > a:hover, .week-month-all > ul > li > a:focus{
  color: #424242;
  background-color: #cccccc;
}

.week-month-all > ul > li.active > a{
  color: #424242;
  background-color: #cccccc;
}

.week-month-all ul>li.active>a, .week-month-all ul>li.active>a:hover, .week-month-all ul>li.active>a:focus{
  background-color: #cccccc;
}

.week-month-all > ul > li > a{
  line-height: 60px;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  background-color: #fff;
  color: #b6b6b6;
}

/* TAGS */

.tagcloud{
  padding-left: 40px;
  background-color: #fff;
}

.tagcloud a{
  padding: 10px 26px;
  font-family: 'Droid serif', sans-serif;
  font-size: 14px;
  line-height: 20px;
  margin-top: 2px;
  display: inline-block;
  color: #181817;
  background-color: #f1f1f1;
}

.tagcloud a:active, .tagcloud a:focus{
  background-color: #df1f1f;
  color: #fff;
}

.tagcloud a:hover{
  color: #df1f1f;
  text-decoration: underline;
}

/* FEATURES */

.side-features-hover{
  height: 106px;
  background: rgba(0,0,0,0.3);
  z-index: 1;
  position: absolute;
  width: 100%;
}

.side-features{
  position: relative;
  height: 106px;
  overflow: hidden;
  border-bottom: 1px solid #fff;
}

.side-features img{
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  margin: auto;
}

.features-cap{
  background-color: #df1f1f;
  color: #fff;
  font-family: 'Droid Serif', serif;
  font-size: 24px;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 40px;
  padding: 6px 8px;
  margin-top: 36px;
}

/* TWITTER */

.twitter-feed{
  border-bottom: 1px solid #b6b6b6;
}

.one-feed 
{
  padding-left: 40px;
  background-color: #fff;
  color: #df1f1f;
  overflow: auto;
}

.tweet{
  font-size: 12px;
  color: #b3b3b3;
  background-color: #fff;
  font-family: 'Droid serif', sans-serif;
  font-weight: 700;
  padding-left: 12px;  
}

.tweet a{
  color: #df1f1f;
}

/* MENU */
.full-menu > ul > li > a:after {
  content: '';
  display: block;
  margin: auto;
  height: 1px;
  width: 0px;
  background: transparent;
  transition: width .9s ease, background-color .9s ease;
}
.full-menu > ul > li > a:hover:after {
  width: 100%;
  background: #fff;
}
/* MENU END */


/* FOOTER */

.latest-widget {
  position: relative;
  top: 320px;
  z-index: 100;
}

.lp-title-w{
  background-color: rgba(255,255,255,0.7);
  font-size: 24px;
  color: #424242;
  font-weight: 900;
  padding: 20px 40px;
}

.side-latest-w{
  position: relative;
  height: 80px;
  overflow: hidden;
  background-color: rgba(255,255,255,0.7);
}

.lat-title-w{
  font-size: 18px;
  font-weight: 100;
  color: #393939;
  text-decoration: none;
  line-height: 18px;
}

.lat-text-w{
  font-size: 14px;
  font-weight: 100;
  color: #393939;
  text-decoration: none;
  line-height: 18px;
}

.post-side-info-latest-w{
  color: #fff;
  font-size: 12px;
  font-weight: 900;
  position: absolute;
  top: 12px;
  left: 17%;
}

.load-more-w{
  font-size: 18px;
  font-weight: 900;
  line-height: 26px;
  padding-top: 50px;
  padding-right: 50px;
  float: right;
  width: 100%;
  text-align: right;
}

.load-more-w h4{
  font-size: 18px;
  color: #393939;
}

.side-latest-w-help{
  position: relative;
  height: 36px;
  overflow: hidden;
  background-color: rgba(255,255,255,0.7);
}

.twitter-feed-w{
  position: relative;
  top: 320px;
  z-index: 100;
}

.lp-title-w-twitter{
  background-color: rgba(255,255,255,0.12);
  font-size: 24px;
  color: #ffffff;
  font-weight: 900;
  padding: 20px 40px;
}

.one-feed-w 
{
  padding-left: 40px;
  height: 80px;
  background-color: rgba(255,255,255,0.12);
  color: #fff;
}

.tweet-w{
  font-size: 12px;
  color: #ffffff;
  background-color: transparent;
  font-family: 'Droid serif', sans-serif;
  font-weight: 700;
  padding-left: 12px;  
}

.tweet-w a{
  color: #ffffff;
  text-decoration: underline;
}

.side-tweet-w-help{
  position: relative;
  height: 36px;
  overflow: hidden;
  background-color: rgba(255,255,255,0.12);
}

.load-more-tweet{
  font-size: 18px;
  font-weight: 900;
  line-height: 26px;
  padding-right: 50px;
  padding-top: 50px;
  float: right;
  width: 100%;
  text-align: right;
}

.load-more-tweet h4{
  font-size: 18px;
  color: #fff;
}

.gray-text{
  color: #1f1f1f;
  font-weight: 700;
}

.red-text{
  color: #df1f1f;
  font-weight: 700;
}

.footer-soc{
  display: inline-block;
  text-align: center;
}

.footer-soc i{
  color: #7f7f7f;
  font-size: 24px;
}

.footer-soc i:hover{
  color: #df1f1f;
}






/* SINGLE */

.single-img{
  height: 420px;
  overflow: hidden;
  position: relative;
}

.single-img img{
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  right: -9999px;
  left: -9999px;
  margin: auto;
}

.single-cont{
  background-color: #fff;
}

.single-center{
  text-align: center;
}

.new-single{
  font-size: 18px;
  font-weight: 500;
  padding: 5px;
  background-color: #df1f1f;
  margin-right: 10px;
  text-transform: uppercase;
}

.single-date{
  font-size: 18px;
  font-weight: 700;
  padding: 5px;
  color: #1d1d1d;
  margin-right: 10px;
  text-transform: uppercase;
}

.single-info{
  text-align: center;
}

.single-info > p{
  font-size: 18px;
  font-weight: 500;
  color: #1d1d1d;
  text-align: center;
}

.bolded{
  font-size: 18px;
  font-weight: 700;
}

.single-cat{
  line-height: 36px;
  font-size: 18px;
  text-decoration: underline;
}

.single-user{
  line-height: 36px;
  font-size: 18px;
  color: #df1f1f;
  text-transform: uppercase;
  text-decoration: underline;
}

.single-title{
  text-align: center;
}

.single-title h1{  
  color: #1d1d1d;
  line-height: 96px;
}

.intro-text{
  text-align: center;
  padding-top: 18px;
}

.intro-text > p{
  font-family: 'Droid Serif', serif;
  font-size: 24px;
  line-height: 36px;
  color: #717171;
  font-style: italic;
  padding: 0 14%;
}

.text-block{
  text-align: left;
  padding: 0 25%;
}

.text-block > p{
  font-family: 'Droid Serif', serif;
  font-size: 18px;
  line-height: 30px;
  padding-top: 30px;
  color: #1d1d1d;
}

.text-block > h2{
  font-family: 'Droid Serif', serif;
  font-size: 36px;
  line-height: 36px;
  color: #1d1d1d;
}

.quote-text{
  text-align: left;
  padding-left: 32%;
  padding-right: 25%;
}

.quote-text > p{
  font-family: 'Droid Serif', serif;
  font-size: 24px;
  line-height: 36px;
  padding-top: 36px;
  color: #717171;
}

/* ABOUT AUTHOR */

.author-part{

}

.about-author{
  background-color: #fff;
  padding: 22px 0 0 26px;
}

.soc-author{
  width: 100px;
  height: 160px;
  position: absolute;
}

.soc-author > .fa-facebook-square{
  font-size: 14px;
  padding-right: 7px;
}

.soc-author span{
  padding-right: 10px;
}

.fa-square{
  color: #df1f1f;
}

.fa-stack {
  position: relative;
  display: inline-block;
  width: 1em;
  height: 1em;
  line-height: 1em;
}

.fa-stack-1x{
  font-size: 14px;
}

.fa-stack-2x{
  font-size: 16px;
}

.fa-facebook-square{
  font-size: 36px;
  line-height: 36px;
  padding-left: 10px;
  padding-top: 14px;
  color: #232867;
}

.fa-twitter-square{
  color: #0478a3;
  font-size: 36px;
  line-height: 36px;
  padding-left: 10px;
  padding-top: 14px;
}

.fa-linkedin-square{
  color: #005473;
  font-size: 36px;
  line-height: 36px;
  padding-left: 10px;
  padding-top: 14px;
}

.fa-pinterest-square{
  color: #df1f1f;
  font-size: 36px;
  line-height: 36px;
  padding-left: 10px;
  padding-top: 14px;
}

.fa-google-plus-square{
  color: #df1f1f;
  font-size: 36px;
  line-height: 36px;
  padding-left: 10px;
  padding-top: 14px;
}

.author-img-and-descp img{
  width: 100px;
  height: 100px;
  border-radius: 50px;
  float: left;
}

.author-descp{
  min-height: 128px;
  height: auto;
}

.author-descp2{
  height: 128px;
  margin-left: -26px;
  border-bottom: 1px solid #b6b6b6;
}

.author-descp h4{
  margin-left: 126px;
  color: #1d1d1d;
  font-family: 'Archivo Narrow', sans-serif;
  text-transform: none;
  font-size: 18px;
  line-height: 30px;
  font-weight: 700;
  letter-spacing: 0;
}

.author-descp2 h4{
  margin-left: 152px;
  color: #1d1d1d;
  font-family: 'Archivo Narrow', sans-serif;
  text-transform: none;
  font-size: 18px;
  line-height: 30px;
  font-weight: 700;
  letter-spacing: 0;
}

.author-descp p{
  margin-left: 126px;
  font-family: 'Droid Serif', serif;
  font-size: 12px;
  line-height: 24px;
  font-weight: 700;
  color: #717171;
}

.author-descp2 p{
  margin-left: 152px;
  font-family: 'Droid Serif', serif;
  font-size: 12px;
  line-height: 24px;
  font-weight: 700;
  color: #717171;
}

/* COMMENTS */

.comments-part{
  padding-right: 0;
  padding-left: 30px;
}

.comment-number{
  border-bottom: 1px solid #b6b6b6;
  margin-left: -26px;
  padding-bottom: 18px;
  padding-left: 26px;
}

.comment-img-and-descp{
  padding-top: 30px;
  margin-left: -26px;
  padding-left: 26px;
  border-bottom: 1px solid #b6b6b6;
}

.comment-img-and-descp img{
  width: 48px;
  height: 48px;
  border-radius: 24px;
  float: left;
}

.comment-descp{
  min-height: 128px;
  height: auto;
}

.comment-descp h4{
  margin-left: 74px;
  color: #1d1d1d;
  font-family: 'Archivo Narrow', sans-serif;
  text-transform: none;
  font-size: 18px;
  line-height: 30px;
  font-weight: 700;
  letter-spacing: 0;
}

.comment-descp h4 span{
  font-family: 'Droid Serif', serif;
  font-size: 12px;
  font-style: italic;
  font-weight: 300;
  line-height: 24px;
  padding-left: 24px;
  color: #717171;
}

.comment-descp p{
  margin-left: 74px;
  font-family: 'Droid Serif', serif;
  font-size: 12px;
  line-height: 24px;
  font-weight: 700;
  color: #717171;
}

.comment-descp2{
  text-align: right;
  margin-right: 40px;
}

.comment-descp2 p{
  font-size: 12px;
  color: #df1f1f;
  font-weight: 700;
  padding-bottom: 30px;
}

.replies{
  padding-left: 100px;
  margin-left: -26px;
  border-bottom: 1px solid #b6b6b6;
}

.see-all{
  font-family: 'Droid Serif', serif;
  font-size: 12px;
  font-style: italic;
  font-weight: 500;
  color: #717171;
  line-height: 74px;
}

/* SIDEBAR SINGLE */
.pt-latest-s{
  text-decoration: underline;
  line-height: 24px;
  color: #424242;
}

.lat-title-s{
  font-size: 24px;
  text-decoration: none;
  line-height: 36px;
  color: #424242;
}

.lat-date-s{
  color: #424242;
  font-size: 12px;
  font-weight: 900;
}

.side-features-s{
  position: relative;
  height: 121px;
  overflow: hidden;
  border-bottom: 1px solid #fff;
}

/* SINGLE ALTERNATIVE */

.single-imgA{
  height: 100vh;
  margin-top: -8px;
  overflow: hidden;
  position: relative;
}

.single-imgA img{
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  right: -9999px;
  left: -9999px;
  margin: auto;
}

.single-contA{
  position: relative;
  background-color: #fff;
  margin-top: -20% !important;
}

.soc-right{
  width: 50px;
  height: 400px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 999;
  margin-right: -50px;
  background-color: #ece7e7;
}


/* SINGLE WITH SIDEBAR */

.singleB{
  background-color: #fff;
}

.text-blockb{
  text-align: left;
  padding: 0 10%;
}

.text-blockb > p{
  font-family: 'Droid Serif', serif;
  font-size: 18px;
  line-height: 30px;
  padding-top: 30px;
  color: #1d1d1d;
}

.text-blockb > h2{
  font-family: 'Droid Serif', serif;
  font-size: 36px;
  line-height: 36px;
  color: #1d1d1d;
}

.quote-textb{
  text-align: left;
  padding-left: 22%;
  padding-right: 10%;
}

.quote-textb > p{
  font-family: 'Droid Serif', serif;
  font-size: 24px;
  line-height: 36px;
  padding-top: 36px;
  color: #717171;
}

.soc-left{
  position: absolute;
  top: 120px;
  left: 0;
  width: 50px;
  margin-left: -50px;
}

.soc-left .fa{
  padding-top: 24px;
}

/* NAV 2 */

.header-title{
  position: absolute;
  width: 100%;
  line-height: 24px;
  height: 30px;
  border-bottom: 1px solid #999999;
  margin-top: 12px;
  display: inline-block;
  color: #999999;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

.row1head{
  border-bottom: 1px solid #edebeb;
}

.header-soc{
  display: inline-block;
  margin-right: 12px;
  text-align: center;
  top: 80px;
}

.header-soc i{
  color: #7f7f7f;
  font-size: 24px;
}

.header-soc i:hover{
  color: #df1f1f;
}

.header-date{
  display: inline-block;
  color: #df1f1f;
  font-weight: 700;
  margin-top: 12px;
}

.header-login{
  display: inline-block;
  color: #7f7f7f;
  font-weight: 700;
  margin-left: 40px;
}

.or-login{
  color: #000;
}

.header-element2{
  height: 140px;
}

.navbar{
  margin-bottom: 0;
}

.navbar-static-top ul li{
  display: inline;
  list-style: none;

}

.navbar-static-top ul li a{
  color: #1f1f1f;
  font-size: 14px;
  font-weight: 700;
  padding: 15px 20px;
  padding-bottom: 24px;
}

.navbar-static-top > ul > li a:active, .navbar-static-top > ul > li a:focus{
  background-color: #edebeb;
  height: 100%;
  width: 100%;
}

.navbar-static-top ul li a:hover{
  color: #df1f1f;
}

.navbar-static-top ul li:last-child a{
  padding-left: 20px;
  padding-bottom: 20px;
  display: inline-block;
  width: 74px;
  text-align: center;
}

.menu-top-pos{
  margin-top: 32px;
}

.icon-bar{
  color: #1f1f1f;
  background-color: #1f1f1f;
}

/* SUBMENU */

.submenu-blog{
  height: 520px;
}

.submenu-blog > .col-md-3{
  margin-top: 60px;
}

.submenu-b1{
  display: none;
  position: absolute;
  width: 100%;
  height: 520px;
  background-color: rgba(236,231,231,0.9);
  z-index: 1006;
}

.submenu-b1 .col-md-3{
  display: none;
}

.subtitle{
  font-size: 36px;
  line-height: 48px;
  color: #999;
}

.bloglist{
  list-style: none;
  margin-top: 20px;
}

.bloglist li a{
  font-size: 18px;
  font-weight: 700;
  line-height: 48px;
  color: #999;
}

.bloglist li a:hover{
  color: #df1f1f;
  text-decoration: underline;
}

/* FONT ICONS */

@font-face {
    font-family: lineIcons;
    src: url(Fonticons/lineicons/fonts/lineicons.ttf);
}

@font-face {
    font-family: hotmagIcons;
    src: url(Fonticons/hotmag/fonts/hotmag.ttf);
}

.lineIcons-family{
  font-family: lineIcons;
}

.hotmag-family{
  font-family: hotmagIcons; 
}

.subtitle-icon{
  font-size: 24px;
  line-height: 48px;
  color: #7f7f7f;
  font-family: lineIcons;
}

.hotmag-ico{
  font-family: hotmagIcons;
  font-size: 30px;
  line-height: 48px;
  color: #7f7f7f;
}

/* CALENDAR WIDGET */

.calendar-widget{
  background-color: #fff;
}

.calendar-top{
  background-color: #df1f1f;
  padding: 20px 0;
}

.calendar-top span{
  font-size: 18px;
}

.calendar-days{
  padding-bottom: 6px;
  display: inline;
  border-bottom: 1px solid #df1f1f;
}

.c-day{
  margin-top: 4px;
  display: inline-block;
  width: 13.5%;
  color: #a5a4a4;
  font-weight: 700;
  text-align: center;
}

.calendar-date{
  padding-bottom: 6px;
  display: inline;
}

.c-date{
  font-family: 'Droid Serif', serif;
  margin-top: 4px;
  display: inline-block;
  width: 13.5%;
  color: #a5a4a4;
  font-weight: 700;
  text-align: center;
}

.c-date:hover{
  background-color: #f1f1f1;
}

.past-date{
  color: #494949;
}

.today-date{
  background-color: #df1f1f;
  color: #fff;
}

.next-month-day{
  color: #df1f1f;
}

/* ARCHIVES SIDEBAR */

.archives-content{
  background: #fff;
  border-bottom: 1px solid #b6b6b6;
  padding-top: 2px;
}

.archive-more{
  text-align: right;
  font-size: 18px;
  line-height: 66px;
  height: 66px;
  color: #d11f1f;
  font-weight: 700;
  margin: 0 22px;
  cursor: pointer;
}

.archive-more i{
  font-size: 18px;
}

.a-pane{
  margin: 0 22px;
  background-color: #f1f1f1;
}

/* CATEGORIES SIDEBAR */

.categories-content{
  background: #fff;
  border-bottom: 1px solid #b6b6b6;
  padding-top: 2px;
}

/* VIDEO POST */
#player{
  margin: 24px 0;
  width: 100%;
}

@media (max-width: 992px){
  .author-part{
    padding-right: 0px;
    margin-bottom: 24px;
  }

  .comments-part{
    padding-left: 0px;
  }

  .swiper-container2{
    height: 100%;
    overflow: hidden;
    position: relative;
  }

    .hes{
    display: none;
  }

  .btn.news{
    display: none;
  }

  .logo{
    margin-left: 24px;
  }

  .hes2{
    display: block;
  }
}

@media (max-width: 768px){
  .btn.menuu{
    background-color: transparent;
    border: none;
  }

  .menuu p{
    color: #1f1f1f !important;
  }

  .btn-menu:before{
    background-color: #1f1f1f;
  }

  .btn-menu:after{
    border-color: #1f1f1f;
  }


  .btn-menu.menu-opened:before{
    background-color: #1f1f1f;
  }

  .btn-menu.menu-opened:after{
    background-color: #1f1f1f;
    color: #1f1f1f;
  }
}

@media(max-width: 400px){
  .replies{
    padding-left: 24px;
  }
}
